Java 7 benötigt ? Java 8 nicht unterstützt

#1

Hallo zusammen,
ich habe ein Problem.

Nachdem ich einen neuen PC bereit gemacht habe, kann ich Life in the Woods After Human nicht mehr starten. Laut Log wird Java 8 nicht mir unterstützt. Ich habe aber versucht andere zu installieren, was nicht funktioniert. Java 7 gibt es anscheinent online nicht mehr. Kann mir bitte jemand helfen.

Hier mal der Log

Exception in thread “main” [08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: cpw.mods.fml.relauncher.FMLSecurityManager$ExitTrappedException
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at cpw.mods.fml.relauncher.FMLSecurityManager.checkPermission(FMLSecurityManager.java:25)
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.SecurityManager.checkExit(Unknown Source)
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.Runtime.exit(Unknown Source)
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at java.lang.System.exit(Unknown Source)
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:138)
[08:17:20] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
Java HotSpot™ 64-Bit Server VM warning: ignoring option MaxPermSize=256M; support was removed in 8.0
Prozess mit Code 1 beendet

0 Likes

#2

Update!
Da Java 8 nicht mehr funktioniert, habe ich versucht sowohl mit Java7 Update 51 als auch Java 10 zu rennen. Leider bekomme ich bei Java 7 die Meldung, dass die Version zu alt ist und bei Java 10, dass sie nicht funktionier weil ich Java 1.7.0 laufen lassen soll… Was mich ein Wenig verwundert weil nur litw ahg nicht läuft. Ich habe Infinity und Pixelmon probiert, das funktioniert ohne Probleme… Bitte, ich verzweifle hier langsam

0 Likes

#3

Hallo @Fehlgriff

also das mit dem Java 8 was removed in 8.0 hast du falsch verstanden, diesen Satz kann man ignorieren.
Installiere bitte erstmal wieder nur Java 8 64bit Version !
https://www.java.com/de/download/manual.jsp

dann lösche dein LitWAH mal komplett und lad es neu herrunter
Falls dann der Fehler immer noch auftritt, lade doch bitte den kompletten log hoch (In der Konsole oben Links Log hochladen drücken und uns den Link schicken)

0 Likes

#4

Hallo @Silentstone04, Timo.

Danke für die Schnelle Antwort!
Ich habe es gelöscht und neu installiert. Leider habe ich den selben Fehler.

Hier der Log. Danke nochmal !

0 Likes

#5

@Silentstone04 https://paste.myftb.de/itolinakih

0 Likes

#6

@Silentstone04

Das Problem ist behoben!
Deine Anleitung hat doch geholfen. Nach einem Neustart des PCs konnte ich den Server wieder laden. Vielen Dank !

0 Likes

geschlossen, #7
0 Likes